Panzer = Panzer or {}
Panzer.Update = {}
Panzer.ContainerAccess = {}

function Panzer.ContainerAccess.AmmoCache(vehicle, part, chr)
    if chr:getVehicle() and GetPanzerType(vehicle) then
        return true
    end
    return false
end
function Panzer.ContainerAccess.AmmoCacheBig(vehicle, part, chr)
    if chr:getVehicle() and GetPanzerType(vehicle) then
        local modData = vehicle:getModData()
        if not modData.researchTable then
            return false
        else
            if modData.researchTable["BigAmmoCache"] then
                return true
            end
        end
    end
    return false
end
